Fundamental Website Setup Links

Use Our RSS Feed

XML Feed

Support Open Source Software

Hi, Thank you for coming to AWSOM.org. We appreciate you visiting and hope you can support us in our efforts with free and open source software.


Akismet plugin Security issue, replace immediately

May 16th, 2007 by harknell

There is a critical security issue with the 2.0 version of the Akismet anti-spam plugin (which is bundled with most versions of WordPress), all users of this plugin should download the newest version of the plugin (2.02) from the Akismet download page and replace the files on their server. The newest version of WordPress 2.2 already has this latest version bundled with it, so upgrading to that version of WordPress will also close this security hole.

Posted in Critical!, Other Web Resources, Software Updates, Wordpress Plugins | Comments Off on Akismet plugin Security issue, replace immediately

Comments are closed.